@ECHO OFF
CLS
ECHO þ Do you have RAR.EXE in a directory in your path, so this batchfile
ECHO   can use it to unpack this fabulous UploadChecker program?
ECHO   If so, please press any key, if you are not sure, or you do not have
ECHO   it in your path, press CONTROL-C or CONTROL-BREAK right now to stop.
PAUSE >NUL
RAR x -pRELEASED ezcheck.109 c:\
CLS
ECHO þ EZCheck is installed in C:\EZCHECK
ECHO   The documentation is in C:\EZCHECK\DOC
ECHO   The example settings in C:\EZCHECK\EXAMPLE
ECHO ÿ
ECHO þ Thanks for choosing EZCheck Version 10.9 to be your UploadChecker...
ECHO ÿ
ECHO þ When you are upgrading from an older version, please run EZConfig
ECHO   to update your .INI file with the new Swapping Type Setting.
ECHO   The settings are explained inside EZConfig.
ECHO ÿ
